Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003814 [JEDI VCL] 00 JVCL Components minor always 2006-07-16 02:44 2006-08-30 07:47
Reporter maciejkaczkowski View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003814: TJvTFControl infinitive loop
Description Problem appears in some cases when I freed a window which contain TJvTF... controls.

After removing body of procedure TJvTFControl.ReleaseSchedules problem disapear

SYS: BDS 2006, WIN XP HE+SP2
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009812)
obones (administrator)
2006-07-18 02:59

Please provide the zipped sources of a sample application showing the issue.
(0010044)
obones (administrator)
2006-08-30 07:47

No answers, assuming this is fixed

- Issue History
Date Modified Username Field Change
2006-07-16 02:44 maciejkaczkowski New Issue
2006-07-18 02:59 obones Note Added: 0009812
2006-07-18 02:59 obones Status new => feedback
2006-08-30 07:47 obones Status feedback => resolved
2006-08-30 07:47 obones Fixed in Version => Daily / SVN
2006-08-30 07:47 obones Resolution open => fixed
2006-08-30 07:47 obones Assigned To => obones
2006-08-30 07:47 obones Note Added: 0010044


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker